# return the study.id from the search results.

## Usage

    get_study_id(search_results)

## Arguments

search_results
  the output of search_metadata, or a subset thereof

## Value

the study id

## Description

get_study_id is deprecated, and now can be performed more easily using phylo_metadata and oai_metadata search functions.

## Details

this function is commonly used to get trees corresponding to the metadata search.

## Examples

    ## Not run: # all <- search_metadata("", by="all")# # nature <- sapply(all, function(x) length(grep("Nature", x$publisher))>0)# science <- sapply(all, function(x) length(grep("^Science$", x$publisher))>0)# s <- get_study_id( all[nature] )# ## End(Not run)